\NeedsTeXFormat{LaTeX2e}[1995/12/01]
\ProvidesClass{template}
[2019/11/18 v0.1: An authoring template for Springer Journal articles]
\LoadClass[a4paper,12pt]{article}
\usepackage[utf8]{inputenc}
\usepackage{latexsym,lipsum,ragged2e}
\usepackage{amsmath,amsfonts,amssymb}         
\usepackage{setspace}
\usepackage{tgpagella}
\usepackage{geometry}
\pagestyle{empty}
\geometry{inner=2.5cm,outer=2.5cm,top=.5cm,bottom=1.5cm}
\newcommand{\titre}[1]{
	\begin{center}{{\small\bf Franco-Moroccan Mathematics Days (F2MDays'25)
\\May 13-16th 2025, Abdelmalek Essaadi University, Faculty of Sciences - Tetouan}\hrule\vspace*{1.5cm}\Large{\bf #1}}
\end{center}}
\newcommand{\authors}{\centering{}}
\newcommand{\Abstract}{\\\vspace*{1cm}\justifying{\noindent\bf Abstract}\vspace*{0.1cm}\hrule\vspace*{0.1cm}{ } }
\newcommand{\Keywords}{\vspace*{0.1cm}\hrule\singlespacing\noindent{\bf Keywords:}\,\, }
\newcommand{\address}{\raggedright {\footnotesize \it }}
\newcommand{\corresponding}{$^*$ \it Correspondig author:\, }
%%%%%%%%%%%%%%%%%%%%%%%%%
% 	Created by Youness EL YAZIDI			%
% 	Contact younesselyazidi@hotmail.com		%
%%%%%%%%%%%%%%%%%%%%%%%%%